#logo{  
float: left;
width: 230px;
height:96px;
margin: 10px 0px 0px 15px;
}

div#primaryNavigation{
width: 310px;
float: right;
margin-top: 20px;
}

div#primaryNavigation ul{
font-weight: bold;
font: 12px Tahoma;
width: 100%;
}
div#primaryNavigation ul img{
float:left;
margin-left:30px;
}


* html div#primaryNavigation ul{ /*IE only rule. Delete extra margin-bottom*/
margin-bottom: 0;
}

div#primaryNavigation ul li{
display: inline;
}

div#primaryNavigation ul li a{
float: left;
color: #784a22;
margin-left:30px;
font-weight: bold;
text-decoration: none;
}

div#primaryNavigation ul li a:hover{
border-bottom: 4px solid #f9a61a;
padding-bottom: 1px;
}

div#primaryNavigation ul li #current1Menu{
border-bottom: 4px solid #f9a61a;
padding-bottom: 1px;
}

div#secondaryNavigation ul li #current2Menu{
color: #f9a61a;
}


div#onLine{
width:920px;
z-index:3000;
}

div#secondaryNavigation{
float:right;
margin: -20px 7px 30px 0px;
z-index:2900;
}

div#secondaryNavigation ul{	
margin: 0;
}

div#secondaryNavigation ul li{	
	margin-bottom: 2px;
	padding: 0;
	list-style: none;
	float: right;
}

div#secondaryNavigation ul li a{	
	display: block;
	padding: 1px 0 1px 0;
	width: 120px;
	font: 13px Tahoma;
	font-weight: bold;
	background: #ffffff; 
	color: #784a22;
	margin-left: 1px;
	text-align: center;
	text-decoration: none;
}

div#secondaryNavigation ul li a:hover
{	background: #ffffff;
        color: #f9a61a; 
}

div#secondaryNavigation ul div
{	position: absolute;
	visibility: hidden;
	margin-top: 2px;
	padding: 0;
	background: WHITE;
	border: 1px solid #333333;
	z-index: 2800;
}

	div#secondaryNavigation ul div a
	{	position: relative;
		display: block;
		margin: 0;
		padding: 5px 3px 5px 7px;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		background: WHITE;
		color: #282A33;
		font: 11px arial;
	}

	div#secondaryNavigation ul div a:hover
	{	background: #E1E44A;
		color: #282A33;

	}